ZDUMP(8)

NAME
zdump - time zone dumper

SYNOPSIS
zdump [ -v ] [ -c cutoffyear ] [ zonename ... ]

DESCRIPTION
Zdump prints the current time in each zonename named on the command line.

These options are available:

-v  For each zonename on the command line, print the current time, the time at the lowest possible time value, the time one day after the lowest possible time value, the times both one second before and exactly at each detected time discontinuity, the time at one day less than the highest possible time value, and the time at the highest possible time value, Each line ends with isdst=1 if the given time is Daylight Saving Time or isdst=0 otherwise.

-c cutoffyear
    Cut off the verbose output near the start of the given year.

SEE ALSO
newctime(3), tzfile(5), zic(8)